## aspell-sk 2.01-2

=== debian/changelog ===
aspell-sk (2.01-2-0ubuntu1) natty; urgency=low

  [ Mahyuddin Susanto ]
  * upstream release (Closes LP: #497886)
  * debian/doc
   + Adding more documentation, referring upstream
  * debian/control
   + Adding Ubuntu MOTU as maintainer
   + Give Brian Nelson to XSBC-Original-Maintainer
  * debian/copyright
   + updating copyright referring from Copyright

  [ Dustin Kirkland ]
  * debian/copyright: fix lintian warning, update copyright file encoding,
    per debian-copyright-file-uses-obsolete-national-encoding
  * repacked upstream tarball to orig.tar.gz

 -- Mahyuddin Susanto <udienz@blankonlinux.or.id>  Wed, 08 Dec 2010 12:52:32 +0700

aspell-sk (0.52-0-4) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed
  * Added support for dictionary registration in dictionaries-common

 -- Brian Nelson <pyro@debian.org>  Thu, 21 Jul 2005 21:09:10 -0700

aspell-sk (0.52-0-3) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 11:02:45 -0800

aspell-sk (0.52-0-2) unstable; urgency=low

  * Support Aspell 0.60
    - debian/control: build-depend on aspell-bin (>> 0.60)
    - debian/control: provide aspell6-dictionary

 -- Brian Nelson <pyro@debian.org>  Fri, 21 Jan 2005 10:46:27 -0800

aspell-sk (0.52-0-1) unstable; urgency=low

  * New upstream release
  * Removed sk+extedned.multi (it was adopted by upstream and renamed to
    sk-extedned.multi).
  * Removed README.Debian.sk.
    - Most of its content has moved to upstream README.sk.
    - Upstream author became official slovak aspell dictionary maintainer,
      hence version numbering should be in sync now between upstream and
      aspell project's ftp site.
  * Updated upstream homepage url.
  * Thanks to Tomas Hoger <thoger@pobox.sk> again for all of the above
    changes.

 -- Brian Nelson <pyro@debian.org>  Sat, 15 May 2004 00:03:09 -0700

aspell-sk (0.51-0-2) unstable; urgency=low

  * debian/rules: converted to use cdbs
  * debian/control: added a build dependency on cdbs

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 16:23:03 -0800

aspell-sk (0.51-0-1) unstable; urgency=low

  * New upstream release (Closes: #210417)
    - Version 0.51-0 at ftp.gnu.org is same as version 0.50.3-1.2
      released by upstream author at http://spell.linux.sk/aspell .
  * Updated debian/copyright (added upstream homepage, reference to list
    of authors).
  * Include upstream changelog and list of author & contributors.
  * Include (improved) upstream sample.aspell.conf.
  * Added README.Debian.sk.
  * Added sk+extedned.multi (see README.Debian.sk).
  * Thanks to Tomas Hoger <thoger@pobox.sk> for all of the above changes.
  * Bumped up standards version to 3.6.1

 -- Brian Nelson <pyro@debian.org>  Thu, 11 Mar 2004 00:00:46 -0800

aspell-sk (0.50-2-2) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Removed unnecessary dh_testroot from debian/rules clean target.
  * Removed the leading "The" from the short description.

 -- Brian Nelson <pyro@debian.org>  Tue, 28 Oct 2003 15:12:34 -0800

aspell-sk (0.50-2-1) unstable; urgency=low

  * Initial Release. (Closes: #178319)

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:09:14 -0800
