=== debian/control ===
Source: aspell-sk
Section: text
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Nelson <pyro@debian.org>
Build-Depends: debhelper (>= 5),
		cdbs (>= 0.4.0),
		dictionaries-common-dev (>= 0.9.1)
Standards-Version: 3.9.1

Package: aspell-sk
Architecture: all
Depends: ${misc:Depends},
	aspell (>= 0.60.3-2),
	dictionaries-common (>= 0.49.2)
Provides: aspell-dictionary
Description: Slovak dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Slovak language to the GNU Aspell spell checker.
