## aspell-sk 2.02-0

=== debian/changelog ===
aspell-sk (2.02-0-1.1) unstable; urgency=medium

  [ Andrew Shadura ]
  * Non-maintainer upload.

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #815973).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 01 Aug 2017 20:42:26 -0400

aspell-sk (2.02-0-1) unstable; urgency=low

  * New maintainer.
  * New upstream release (Closes: #603719).
  * Use compat level 9 (Closes: #817360).
  * Add Homepage and update Standards-Version in debian/control.
  * Add debian/watch file.
  * Update debian/copyright file.
  * Fix Coding-System in debian/aspell-sk.info-aspell.
  * Update to source format 3.0 (quilt).

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 10 Jul 2016 12:41:52 +0200
