=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	    echo "$$WL" >> "$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents"; \
 	done
 
+	LC_ALL=C sort -o $(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents \
+		$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents
+
 	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
 
 	installdeb-aspell
