=== debian/watch ===
version=3
http://www.sk-spell.sk.cx/aspell-sk http://www\.sk-spell\.sk\.cx/.*/aspell6?-sk-([0-9\.\-]+)\.tar\.bz2
