## aspell-sk 2.04+ds.1

=== debian/changelog ===
aspell-sk (2.04+ds.1) unstable; urgency=medium

  * Remove all upstream data, since it’s not used anymore;
    convert to 3.0 (native) format.
  * Build-Depend on a patched hunspell-sk version,
    drop the local patch.
  * Don’t install no longer relevant upstream documentation
  * Add README.Debian to clarify the data source.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 14 Feb 2021 11:01:35 +0100

aspell-sk (2.02-0-7) unstable; urgency=medium

  * Upload to unstable.
  * Adjust the filtering rules to correctly remove accented multiwords.
  * Generate Built-Using.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 08 Feb 2021 21:14:28 +0100

aspell-sk (2.02-0-6) experimental; urgency=medium

  * Add the missing aspell build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 07 Feb 2021 21:18:51 +0100

aspell-sk (2.02-0-5) experimental; urgency=medium

  * Use the upstream version of a patch actually fixing the issue.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 07 Feb 2021 21:16:41 +0100

aspell-sk (2.02-0-4) experimental; urgency=medium

  * Use more up-to-date hunspell dictionary as the source.
  * Point the homepage field to GitHub.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 07 Feb 2021 10:49:06 +0100

aspell-sk (2.02-0-3) unstable; urgency=medium

  * Fix erroneous dictionary entries on build (Closes: #966162).
  * Do not checksum files subject to change in /var (Closes: #638426).
  * Reformat Build-Depends.
  * Update the homepage.
  * Bump Standards-Version to 4.5.1.
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 07 Feb 2021 10:29:33 +0100

aspell-sk (2.02-0-2) unstable; urgency=medium

  * Add Vcs-* fields.
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Use debhelper instead of cdbs.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 06 Feb 2021 22:15:01 +0100
