=== debian/control ===
Source: aspell-sk
Section: text
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dictionaries-common-dev (>= 0.9.1),
 aspell,
 hunspell-sk (>= 1:7.1.0~rc3-3~),
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/sk-spell/hunspell-sk
Vcs-Browser: https://salsa.debian.org/debian/aspell-sk
Vcs-Git: https://salsa.debian.org/debian/aspell-sk.git

Package: aspell-sk
Architecture: all
Depends: ${misc:Depends}, aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2)
Built-Using: ${hunspell-sk:Built-Using}
Provides: aspell-dictionary
Description: Slovak dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Slovak language to the GNU Aspell spell checker.
 .
 This package is built from the Slovak dictionary for hunspell.
