=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,35 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/dpkg/pkg-info.mk
 
-DEB_INSTALL_CHANGELOGS_ALL := doc/CHANGELOG
+DICT_LANG = $(lastword $(subst -, ,$(DEB_SOURCE)))
+DEB_DESTDIR = debian/$(DEB_SOURCE)
 
-DICT_LANG := sk
+%:
+	dh $@
 
-install/aspell-$(DICT_LANG)::
+override_dh_auto_configure:
+	cp /usr/share/hunspell/sk_SK.aff sk_affix.dat
+	cp /usr/share/hunspell/sk_SK.dic sk_sk.dic
+	# remove the word count (the first line)
+	# remove words with spaces, but not possible hunspell morphological data
+	# remove hunspell morphological data
+	# remove words with dashes, aspell doesn’t support those
+	# remove words with French accents, fall outside of the charset
+	LC_ALL=C sed \
+		-e 1d \
+		-e 's/ [a-z][a-z]:.*//' \
+		-e '/ /d' \
+		-e '/-/d' \
+		-e '/à/d' \
+		-e '/ê/d' \
+		sk_sk.dic > sk.wl
+	prezip -sz sk.wl
+
+override_dh_md5sums:
+	dh_md5sums -Xvar/lib/aspell
+
+override_dh_auto_install:
 	for f in *.cwl; do \
 	    gzip -9 -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
 	    WL=`echo $$f | sed 's/\.cwl$$//'`; \
@@ -21,3 +44,9 @@
 	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
 
 	installdeb-aspell
+
+execute_before_dh_gencontrol:
+	package=hunspell-sk; \
+	pkgname=$$(dpkg-query -W -f='$${source:Package}' $$package); \
+	pkgver=$$(dpkg-query -W -f='$${source:Version}' $$package); \
+	echo "$$package:Built-Using=$$pkgname (= $$pkgver)" >> debian/$(DEB_SOURCE).substvars
