## aspell-sk 2.04+ds.2

=== debian/changelog ===
aspell-sk (2.04+ds.2) unstable; urgency=medium

  * Properly tabulate debian/rules.
  * Remove automatically generated data on clean.
  * Clean up docs, remove no longer relevant files.
  * Symlink the Debian README to README.md.
  * Remove debian/watch.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 27 Nov 2021 14:28:00 +0100
