## aspell-sk 2.04+ds.3

=== debian/changelog ===
aspell-sk (2.04+ds.3) unstable; urgency=medium

  * Rebuild against the latest hunspell-sk.
  * Add an autopkgtest.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 15 Mar 2023 17:01:46 +0100
