=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: aspell-sk
 Section: text
 Priority: optional
-Maintainer: Pali Rohár <pali.rohar@gmail.com>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
+Uploaders: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  dictionaries-common-dev (>= 0.9.1),
