=== debian/rules ===
--- 
+++ 
@@ -37,12 +37,12 @@
 	    dh_link "var/lib/aspell/$$WL.rws" "usr/lib/aspell/$$WL.rws"; \
 	    echo "$$WL" >> "$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents"; \
 	done
-
+	
 	LC_ALL=C sort -o $(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents \
 		$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents
-
+	
 	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
-
+	
 	installdeb-aspell
 
 execute_before_dh_gencontrol:
