## aspell-sk 2.04+ds.7

=== debian/changelog ===
aspell-sk (2.04+ds.7) unstable; urgency=medium

  * Reapply "Reuse the upstream hunspell-sk version for the binary package".
  * Combine upstream and Debian version into the binary package version.
    Closes: #1091667, #1091639.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2024 17:06:10 +0100

aspell-sk (2.04+ds.6) unstable; urgency=medium

  * Revert "Reuse the upstream hunspell-sk version for the binary package"
    Closes: #1091639.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2024 09:33:07 +0100

aspell-sk (2.04+ds.5) unstable; urgency=medium

  * Remove tabs from word lists, as aspell doesn't like them.
  * Remove hunspell data from the affix file.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2024 14:54:50 +0100

aspell-sk (2.04+ds.4) unstable; urgency=medium

  * Avoid extra escaping by running dpkg-query outside the shell part of rules.
  * Reuse the upstream hunspell-sk version for the binary package.
  * Use ${aspell:Depends}.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Dec 2024 17:14:06 +0100
