## aspell-sk 2.04+ds.8

=== debian/changelog ===
aspell-sk (2.04+ds.8) unstable; urgency=medium

  * Rebuild with hunspell-sk 25.2.0-1.
  * Add three known-correct words to the misspelled list for the test.
    Unfortunately, the converted hunspell-sk 24.8.4 (and newer)
    dictionary does not  include these words for some reason.
    (Closes: #1094685)

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Feb 2025 12:33:17 +0100
