=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Uploaders: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dictionaries-common-dev (>= 0.9.1),
  aspell,
  hunspell-sk (>= 1:7.1.0~rc3-3~),
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sk-spell/hunspell-sk
 Vcs-Browser: https://salsa.debian.org/debian/aspell-sk
 Vcs-Git: https://salsa.debian.org/debian/aspell-sk.git
 
 Package: aspell-sk
 Architecture: all
-Depends: ${misc:Depends}, aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2)
+Depends: ${misc:Depends}, ${aspell:Depends}
 Built-Using: ${hunspell-sk:Built-Using}
 Provides: aspell-dictionary
 Description: Slovak dictionary for GNU Aspell
