=== debian/tests/control ===
Test-Command: [ "$(echo $(aspell dicts | grep sk))" = "sk sk_SK" ]
Features: test-name=smoke
Depends: @

Test-Command: debian/tests/spellcheck
Features: test-name=spellcheck-sk
Depends: @, aspell, diffutils
