## aspell-sk 2.04+ds.9

=== debian/changelog ===
aspell-sk (2.04+ds.9) unstable; urgency=medium

  * Rebuild with hunspell-sk 25.2.3-1.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Jun 2025 10:43:40 +0200
