=== debian/rules ===
--- 
+++ 
@@ -9,21 +9,24 @@
 	dh $@
 
 override_dh_auto_configure:
-	cp /usr/share/hunspell/sk_SK.aff sk_affix.dat
-	cp /usr/share/hunspell/sk_SK.dic sk_sk.dic
+	LC_ALL=C sed \
+		-e 's/[ \t][a-z][a-z]:.*//' \
+		/usr/share/hunspell/sk_SK.aff > sk_affix.dat
 	# remove the word count (the first line)
 	# remove words with spaces, but not possible hunspell morphological data
+	# remove all tabulation characters
 	# remove hunspell morphological data
 	# remove words with dashes, aspell doesn’t support those
 	# remove words with French accents, fall outside of the charset
 	LC_ALL=C sed \
 		-e 1d \
-		-e 's/ [a-z][a-z]:.*//' \
+		-e 's/[ \t][a-z][a-z]:.*//' \
+		-e 's/\t//g' \
 		-e '/ /d' \
 		-e '/-/d' \
 		-e '/à/d' \
 		-e '/ê/d' \
-		sk_sk.dic > sk.wl
+		/usr/share/hunspell/sk_SK.dic > sk.wl
 	prezip -sz sk.wl
 
 override_dh_md5sums:
@@ -45,8 +48,10 @@
 	
 	installdeb-aspell
 
-execute_before_dh_gencontrol:
-	package=hunspell-sk; \
-	pkgname=$$(dpkg-query -W -f='$${source:Package}' $$package); \
-	pkgver=$$(dpkg-query -W -f='$${source:Version}' $$package); \
-	echo "$$package:Built-Using=$$pkgname (= $$pkgver)" >> debian/$(DEB_SOURCE).substvars
+
+override_dh_gencontrol: package=hunspell-sk
+override_dh_gencontrol: pkgname=$(shell dpkg-query -W -f='$${source:Package}' $(package))
+override_dh_gencontrol: pkgver=$(shell dpkg-query -W -f='$${source:Version}' $(package))
+override_dh_gencontrol:
+	echo "$(package):Built-Using=$(pkgname) (= $(pkgver))" >> debian/$(DEB_SOURCE).substvars
+	dh_gencontrol -- "-v$(pkgver)+$(DEB_VERSION_UPSTREAM_REVISION)"
